
/* Body BG Color */
body, .body-class {
	background: url(http://endtimeinfo.com/wp-content/themes/wp-trustme/img/bg/bg05.png) left top repeat;
}

/* Top Block BG */
#top-block-bg {
	background: url(http://endtimeinfo.com/wp-content/themes/wp-trustme/img/bg/bg05.png) left top repeat;
}

/* Title BG */
.widget-title {
	background: url(http://endtimeinfo.com/wp-content/themes/wp-trustme/img/bg/widget-title.png) left 4px repeat-x;
}



/* Theme Color */
li.current_page_item a, .current_page_item, li.current-menu-parent,.current-menu-parent, .current-menu-ancestor > a, li .current-menu-item,  .current-menu-item {
	border-bottom-color: #ff8000 !important;
}


.author-profile-block {
	border-bottom: 4px solid #ff8000 !important;
}
.nav-tabs .active a, .nav-tabs .active a:hover, .nav-tabs li a:hover {
	border-bottom: 4px solid #ff8000 !important;
}
.sf-menu a:hover { border-bottom: 5px solid #ff8000; }

.sf-menu ul li:hover { background: #ff8000; }
.widget li.cat-item a, .left-col a, .right-col a, .tweet_text a, .copyright a:hover, .add-info a:hover, .post-title a:hover  { color: #ff8000; }

.category-item a, .title-block .category-item a, .entry-content a, .btn-link {
	color: #ff8000; 
}
.top-img {
	border-bottom: 4px solid #ff8000;
}
span.page-numbers.current, .pagination a:hover, .pagination .current {
	border-bottom: 4px solid #ff8000}
.colored-title { color: #39aecf; }

#footer .widget .tagcloud a[class|="tag-link"]:hover, #footer #entry-post a[rel="tag"]:hover, #footer .tagcloud a[class|="tag-link"]:hover {
	border-bottom-color: #ff8000;
}
.entry-post-category a { color: #ff8000; }
a:hover { color: #ff8000; } 

h2.entry-post-title a:hover { color: #ff8000; }

.tooltip-inner { border-bottom: 2px solid #ff8000; }
.tooltip.top .tooltip-arrow { border-top-color: #ff8000; }

table#wp-calendar td#today { background-color: #ff8000; }

::selection { 	background-color: #ff8000 !important; color: #fff	 }

::-moz-selection { 	background-color: #ff8000 !important; color: #FFF	 }


/* Theme Color */

.top-menu-block, #bottom-block-bg { background-color: #2D2D2D }

.triangles:after, .triangles:before, .triangles-footer:after{
    background-image: -webkit-linear-gradient(45deg, #2D2D2D 25%, transparent 25%, transparent 75%, #2D2D2D 75%, #2D2D2D ),
                      -webkit-linear-gradient(-45deg, #2D2D2D 25%, transparent 25%, transparent 75%, #2D2D2D 75%, #2D2D2D );
    background-image:    -moz-linear-gradient(45deg, #2D2D2D 25%, transparent 25%, transparent 75%, #2D2D2D 75%, #2D2D2D ),
                         -moz-linear-gradient(-45deg, #2D2D2D 25%, transparent 25%, transparent 75%, #2D2D2D 75%, #2D2D2D );
    background-image:     -ms-linear-gradient(45deg, #2D2D2D 25%, transparent 25%, transparent 75%, #2D2D2D 75%, #2D2D2D ),
                          -ms-linear-gradient(-45deg, #2D2D2D 25%, transparent 25%, transparent 75%, #2D2D2D 75%, #2D2D2D );
    background-image:      -o-linear-gradient(45deg, #2D2D2D 25%, transparent 25%, transparent 75%, #2D2D2D 75%, #2D2D2D ),
                           -o-linear-gradient(-45deg, #2D2D2D 25%, transparent 25%, transparent 75%, #2D2D2D 75%, #2D2D2D );
    background-image:         linear-gradient(45deg, #2D2D2D 25%, transparent 25%, transparent 75%, #2D2D2D 75%, #2D2D2D ),
                              linear-gradient(-45deg, #2D2D2D 25%, transparent 25%, transparent 75%, #2D2D2D 75%, #2D2D2D );
}

.triangles-footer:before, .triangles-footer:after {
    background-image: -webkit-linear-gradient(45deg, #2D2D2D 50%, transparent 50%, transparent 100%, #2D2D2D 100%, #2D2D2D ),
                      -webkit-linear-gradient(135deg, #2D2D2D 50%, transparent 50%, transparent 100%, #2D2D2D 100%, #2D2D2D );

    background-image:     -moz-linear-gradient(-45deg, #2D2D2D 50%, transparent 50%, transparent 100%, #2D2D2D 100%, #2D2D2D), 
    						-moz-linear-gradient(45deg, #2D2D2D 50%, transparent 50%, transparent 100%, #2D2D2D 100%, #2D2D2D);

    background-image:     -ms-linear-gradient(-45deg, #2D2D2D 50%, transparent 50%, transparent 100%, #2D2D2D 100%, #2D2D2D), 
    						-ms-linear-gradient(45deg, #2D2D2D 50%, transparent 50%, transparent 100%, #2D2D2D 100%, #2D2D2D);


    background-image:     -o-linear-gradient(-45deg, #2D2D2D 50%, transparent 50%, transparent 100%, #2D2D2D 100%, #2D2D2D), 
    						-o-linear-gradient(45deg, #2D2D2D 50%, transparent 50%, transparent 100%, #2D2D2D 100%, #2D2D2D);

    background-image:     linear-gradient(-45deg, #2D2D2D 50%, transparent 50%, transparent 100%, #2D2D2D 100%, #2D2D2D), 
    						linear-gradient(45deg, #2D2D2D 50%, transparent 50%, transparent 100%, #2D2D2D 100%, #2D2D2D);
}